<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="xuebai">#f0fcff</color>
    <color name="white">#FEFEFE</color>
    <color name="blue">#529cfd</color>
    <color name="black">#232323</color>
    <color name="blue2">#F0F5FD</color>
    <color name="green">#E6E8F6FC</color>
    <color name="title">#3b4753</color>
    <color name="textColor1">#2C3E50</color>
    <color name="textColor2">#94A4A5</color>
    <color name="allbg">#F3F4F6</color>
    <color name="buttonColor">#F27B1D</color>
    <color name="orange1_2">#FEF3E7</color>
    <color name="buttonColor2">#39B44A</color>
    <color name="green1_2">#E6F4EE</color>
    <color name="blue1_1">#4B84FE</color>
    <color name="blue1_2">#ECF2FE</color>
    <color name="blue1_3">#F7F8F9</color>
    <color name="blue1_4">#D5D9E3</color>
</resources>
